[Bug 257859] security/p5-openxpki, security/p5-openxpki-i18n: Update to 3.14.4

From: <bugzilla-noreply_at_freebsd.org>
Date: Fri, 27 Aug 2021 13:37:55 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257859

Sergei Vyshenski <svysh.fbsd_at_gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
 Attachment #227319|0                           |1
        is obsolete|                            |
 Attachment #227475|                            |maintainer-approval+
              Flags|                            |

--- Comment #3 from Sergei Vyshenski <svysh.fbsd_at_gmail.com> ---
Created attachment 227475
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=227475&action=edit
"git diff" to update two ports

- Update two ports sharing the same distribution:
        3.14.0 -> 3.14.4 (stable bugfix release)
Changes: https://github.com/openxpki/openxpki/compare/v3.14.0...v3.14.4

- "portlint -AC" says: Looks fine.
- "portclippy Makefile" is happy.
- "portfmt -D Makefile" is happy.
- "rclint -v files/openxpki.in" gives non-relevant warnings.
- Tested with:
13.0-RELEASE-p4
pkg 1.17.1
poudriere 3.3.7
perl 5.32.1_1
openssl 1.1.1k
ssl=base
- During build, non-relevannt warns are issued about possible redundant use of 
modules from perl core.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Fri Aug 27 2021 - 13:37:55 UTC

Original text of this message